Bug 983241 - The rhevm-manage-domains command no longer works.
The rhevm-manage-domains command no longer works.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 15:23 EDT by Bill Sanford
Modified: 2014-03-25 03:13 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-28 20:33:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2013-07-10 15:23:52 EDT
Description of problem:
The command "rhevm-manage-domains" no longer works after the "engine-setup."

[root@rhevm ~]# rhevm-manage-domains
-bash: rhevm-manage-domains: command not found
[root@rhevm ~]# 

However, when I use engine-manage-domains, it is a valid command.

Version-Release number of selected component (if applicable):
RHEV-M 3.3 (is4)

How reproducible:
100%

Steps to Reproduce:
1. See above.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2013-07-10 16:10:09 EDT
what's the point of opening a bug to track this when RN specify this:
"RHEVM-* is obselete temporarily until branding rpm is available, use engine-* instead"

Note You need to log in before you can comment on or make changes to this bug.